# Práce s terminálem

## Úvod
Terminál je mocný nástroj pro ovládání vašeho Linuxového systému. Umožňuje vám provádět širokou škálu úkolů, od základních operací se soubory až po správu systému a síťové konfigurace. V tomto dokumentu se seznámíme se základními příkazy, které vám pomohou začít pracovat s terminálem.

## Základní příkazy
Zde jsou některé základní příkazy, které budete často používat:

- `ls`: Zobrazí seznam souborů a adresářů v aktuálním adresáři.

- `cd`: Změní aktuální adresář.

- `pwd`: Zobrazí cestu k aktuálnímu adresáři.

- `cp`: Zkopíruje soubor nebo adresář.

- `mv`: Přesune nebo přejmenuje soubor nebo adresář.

- `rm`: Smaže soubor nebo adresář.

- `mkdir`: Vytvoří nový adresář.

- `rmdir`: Smaže prázdný adresář.

- `touch`: Vytvoří nový prázdný soubor nebo aktualizuje čas poslední modifikace souboru.

- `cat`: Zobrazí obsah souboru.

- `nano` nebo `vim`: Otevře textový editor pro úpravu souborů.

- `man`: Zobrazí manuálovou stránku k zadanému příkazu.

## Další kroky
Prozkoumejte další příkazy a nástroje, které terminál nabízí, a nebojte se experimentovat. Terminál je klíčový nástroj pro každého uživatele Linuxu, a čím více ho budete používat, tím více se s ním budete cítit pohodlně.

